/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

body {
	font-size: 13px;
	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
	background: #fff;
	color: #000;
	line-height: 1.3em;
	/* font-weight: 300; */
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #000; }
a:active { text-decoration: none; color: #00cc00; }
a:visited { text-decoration: none; color: #999; }
a:hover { text-decoration: underline; }
a img { border: none; }

/* general styles */
small { font-size: 9px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
h1 { font-size: 13px; margin-bottom: 1em; font-weight: normal; }
h2 { font-size: 13px; margin-bottom: 1em; font-weight: normal; }
h3 { font-size: 13px; margin-bottom: 1em; }
h4 { font-size: 13px; margin-bottom: 1em; }

/* paragraph width */
#index p { margin-bottom: 1em; }
#exhibit p, code, blockquote { width: 420px; margin-bottom: 1em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index {
	overflow: hidden;
	width: 255px;
	background: #fff;
	/* line-height: 1.3em; */
}
#exhibit { margin: 0 0 0 255px; }

/* styling the index */
#index ul { list-style: none; margin: 0; }
#index ul.section { margin-bottom: 1em; }
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a {  }

/* active exhibit title parts */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{ /*font-weight: bold;*/ }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
/* end styling for index */

/* links styles only for the #index region */
/*
#index a:link {  } 
#index a:hover {  } 
#index a:active {  } 
#index a:visited {  }
*/

/* links styles only for the #exhibit region */
#exhibit a:link {  } 
#exhibit a:hover {  } 
#exhibit a:active {  } 
#exhibit a:visited {  } 

/* this is where you adjust your paddings for #index and #exhibit together */
.container { padding: 0px; }

/* this is where you pad them separately */
#index .container {
	margin: 0px;
	margin-right: 15px;
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 50px;
	padding-bottom: 0px;
}
#exhibit .container {
	padding-top: 261px;
	padding-left: 70px;
	padding-right: 50px;
}

/* chuank.com custom styles */

/* indent index-section text to the right (to make up for the 0px padding-left for the image) */
#index .section {
	padding-left: 40px;
	padding-right: 2px;
	text-align: right;
	font-size: 18px;
	font-family: 'Arvo', serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.06em;
	word-spacing: 0.18em;
}
#index .bot {
	padding-left: 43px;
	line-height: 22px;
}
#index .brand {
	padding-left: 43px;
	padding-bottom: 0px;
	font-size: 62px;
	line-height: 53px;
	display: block;
	font-family: 'Arvo', serif;
	letter-spacing: -.05em;
}
#index a.brandlink {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
#index .brand2 {
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 50px;
	padding-bottom: 0px;
	font-size: 10px;
	text-align: left;
	line-height: 16px;
	display: block;
	font-family: 'Arvo', serif;	
	white-space: nowrap;
}
#index .brandimg {
	padding-top: 0px;
	padding-left:0px;
	padding-bottom: 55px;
}

/* section headings (art, design, education, ticker) */
#index .section_title {
	display: block;
	padding-bottom: 10px;	
}
#index .section_title a:link {
	color: #000;
}
#index .section_title a:hover {
	text-decoration:none;
}
#index .section_title a:active {
	color: #000;
}
#index .section_title a:visited {
	color: #000;
}

/* per-exhibit titles (e.g. cathartic machine, happiness index) */
#index .exhibit_title {
	font-size: 14px;
	padding-left:45px;
	padding-bottom: 7px;
}
#index .exhibit_title a:link {
	color: #777;
}
#index .exhibit_title a:hover {
	color: #777;
}
#index .exhibit_title a:active {
	color: #777;
}
#index .exhibit_title a:visited {
	color: #777;
}
#index .exhibit_title.active a {
	background: #e2e2e2;
}

#img-container .spacer {
}

#img-container .over {
	vertical-align:top;
	margin-bottom:30px;
}

#img-container .over .spacer .captioning {
}



#exhibit h1 {
	font-family: 'Arvo', serif;
	font-size: 36px;
	letter-spacing: -0.05em;
	word-spacing: 0.18em;
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 8px;
}
#exhibit h2 {
	font-family: 'Arvo', serif;
	font-size: 12px;
	letter-spacing: -0.05em;
	word-spacing: 0.18em;
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#exhibit h3 {
	font-family: 'Arvo', serif;
	font-size: 12px;
	letter-spacing: -0.05em;
	word-spacing: 0.18em;
	display: inline-block;
	line-height: 12px;
	padding-bottom: 0px;
	margin-bottom: 16px;
}
#exhibit h4 {
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 22px;
}

#exhibit ul {
	width: 420px;
	list-style-type: circle;
}

#exhibit ul li {
	margin: 7px 0;
}



/* for Documenta image presentation w/titles & captions  */
.media_title .title {
	color: #000;
	font-size: x-small;
}

.media_caption, .media_caption p {
	color: #333;
	font-size: xx-small;
}
